[<text>
<title>adobe &lt;adb&gt;, high plains &lt;hpoc&gt; to merge</title>
<dateline>    denver, march 16 - </dateline>adobe resources corp and high plains oil
corp said they reached an agreement in principle under which
high plains will be merged into a unit of adobe.
    under terms of the agreement, the companies said each share
of high plains common stock not owned by adobe or held in the
high plains treasury will be exchanged for 1.12 shares of newly
issued adobe common.
    the exchange, they said, will be made on the effective date
of the merger, which must be approved by both companies' boards
and high plains' shareholders.
 reuter
</text>]